@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body{
  font-family: 'Open Sans', sans-serif;
}

table{
  width: 80%;
  height: 80%;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}

.case{
  border: 1px solid black;
}